<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <h3>
          <wo:string value = "$enseignant.toIndividu.nomAffichage.toUpperCase" />
          <wo:string value = "$enseignant.toIndividu.prenomAffichage" />
        </h3>
        <wo:form name = "voeuxForm" class = "form-horizontal left">
          <wo:AjaxUpdateContainer id = "$nouveauVoeuxContainerId">
            <wo:conditional condition = "$modeCreation">
              <div class = "row offset3">
                <div class = "span2">
                  <table style = "width: 100%;">
                    <tr>
                      <td>
                        <label> <wo:string value = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" /> : </label>
                        <br />
                        <span style="white-space:nowrap">
                        <wo:textfield id = "libelleEnseignement" value = "$libelleEnseignement" size = "70"
                        	style = "border-color:#BBD2E1; background-color: #F5FFFA" disabled = "disable" />
		                <wo:CktlSubmitButton type = "find" text = "Choisir" action = "$choisirEnseignement" />
		                </span>
                      </td>
                    </tr>
                  </table>
                  <wo:if condition = "$libelleEnseignement">
                  	<br />
                    <table>
	                    <tr>
	                    	<th></th>
	                    	<wo:repetition list = "$listeVoeux" item = "$currentFicheVoeuxDetail">
	                    		<th class = "param-typeap"><wo:string value = "$currentFicheVoeuxDetail.composantAP.typeAP.code"/></th>
	                    	</wo:repetition>
	                    </tr>
	                    <tr>
	                    	<td>Heures&nbsp;maquette&nbsp;:</td>
	                    	<wo:repetition list = "$listeVoeux" item = "$currentFicheVoeuxDetail">
	                    		<td class = "param-typeap"><wo:string value = "$heuresMaquette"/></td>
	                    	</wo:repetition>
	                    </tr>
	                    <tr>
	                    	<td>Heures&nbsp;souhait&eacute;es&nbsp;:</td>
	                    	<wo:repetition list = "$listeVoeux" item = "$currentFicheVoeuxDetail">
	                    		<td class = "param-typeap">
	                    		 <wo:textfield value = "$currentFicheVoeuxDetail.heuresSouhaitees" size = "5" formatter = "$app2DecimalesFormatter"
                       			   onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" />
                       			</td>
	                    	</wo:repetition>
	                    </tr>
	                  </table>
	                </wo:if>
                </div>
               </div>
               <br />
               <br />
               <div class = "row offset3 span7">
                 <div class = "control-group">
                   <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.commentaire" /> : </label>
                   <div class = "controls"><wo:text value = "$editedObject.commentaire" cols = "20"
                	 style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
                 </div>
               </div>
            </wo:conditional>

            <wo:conditional condition = "$modeCreation" negate ="true">
              <div class = "row offset3">
				<wo:conditional condition = "$modeComposantAP">
 				  <label class = "control-label">
				  	<wo:string value = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" /> : </label>
                  <div class = "controls"><p style = "padding-top:5px;"><wo:string value = "$affichageAPEtParent" /></p></div>
 				  <label class = "control-label">
				  	<wo:string value = "Heures maquette" /> : </label>
                  <div class = "controls"><p style = "padding-top:5px;"><wo:string value = "$heuresMaquette" /></p></div>
				</wo:conditional>
				<wo:conditional condition = "$modeComposantAP" negate="true">
				  <label class = "control-label">
				  	<wo:string value = "$session.localizer.VoeuxForm.etablissementExterne" /> : </label>
                  <div class = "controls"><p style = "padding-top:5px;"><wo:string value = "$editedObject.etablissementExterne" /></p></div>
				  <label class = "control-label">
				  	<wo:string value = "$session.localizer.VoeuxForm.enseignementExterne" /> : </label>
                  <div class = "controls"><p style = "padding-top:5px;"><wo:string value = "$editedObject.enseignementExterne" /></p></div>
				</wo:conditional>
                <label class = "control-label"><wo:string value = "Heures souhaitées" /> : </label>
                <div class = "controls"><wo:textfield value = "$editedObject.heuresSouhaitees" size = "20"
                	style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
                <br/>
                <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.commentaire" /> : </label>
                <div class = "controls"><wo:text value = "$editedObject.commentaire" cols = "20"
                	style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
            </wo:conditional>
            
            <div class = "row offset2 span7">
              <center>
                <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer"
                	action = "$enregistrerEtRetour" updateContainerID = "nouveauVoeuxContainerId" showBusyImage = "true" />
                <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler"
                	action = "$annuler" updateContainerID = "nouveauVoeuxContainerId" showBusyImage = "true" />
              </center>
            </div>
          </wo:AjaxUpdateContainer>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>